html {
  font-size: 62.5%;
  font-family: noto sans jp, sans-serif;
}

body {
  line-height: 1.4;
  font-size: 1.4rem;
  /* letter-spacing: 0.4px; */
}
body img {
  width: 100%;
}

h1 {
  font-size: 2.4rem;
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.8rem;
}

h4 {
  font-size: 1.6rem;
}

p {
  line-height: 1.8;
}

h1, h2, h3, h4, h5, p {
  margin: 0 0 0.75em;
}

.nigyou {
  line-height: 1.6;
}

.text-pt {
  padding-top: 15px;
}

.text-center {
  text-align: center;
}

.fl-al-js {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.arw-entry {
  position: relative;
  width: 100%;
}
.arw-entry::after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 16px;
  margin: auto;
  content: '';
  vertical-align: middle;
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}

.fl-al {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.fl-fl-start {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.js-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (max-width: 639px) {
  body {
    font-size: 1.6rem;
  }

  h1 {
    font-size: 3.2rem;
  }

  h2 {
    font-size: 2.4rem;
  }

  h3 {
    font-size: 2rem;
  }

  h4 {
    font-size: 1.8rem;
  }
}
@media screen and (min-width: 640px) {
  h1 {
    font-size: 3.6rem;
  }

  h2 {
    font-size: 2.8rem;
  }

  h3 {
    font-size: 2.4rem;
  }

  h4 {
    font-size: 2rem;
  }
}
@media screen and (min-width: 960px) {
  h1 {
    font-size: 4rem;
  }

  h2 {
    font-size: 3.2rem;
  }

  h3 {
    font-size: 2.8rem;
  }

  h4 {
    font-size: 2.4rem;
  }
}

.arw-text {
  padding-right: 16px;
  position: relative;
}
.arw-text::after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  content: '';
  vertical-align: middle;
  width: 8px;
  height: 8px;
  border-top: 2px solid #1a1a1a;
  border-right: 2px solid #1a1a1a;
  transform: rotate(45deg);
}
.arw-text__ws {
  padding-right: 16px;
  position: relative;
}
.arw-text__ws::after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 40px;
  margin: auto;
  content: '';
  vertical-align: middle;
  width: 8px;
  height: 8px;
  border-top: 2px solid #1a1a1a;
  border-right: 2px solid #1a1a1a;
  transform: rotate(45deg);
}
.arw-text__company span {
  position: relative;
}
.arw-text__company span::after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  content: '';
  vertical-align: middle;
  width: 8px;
  height: 8px;
  background: url(/ew/peweg/assets/img/holdings-icn-newtab.svg) center no-repeat;
  background-size: cover;
  width: 20px;
  height: 20px;
  filter: invert(38%) sepia(27%) saturate(4256%) hue-rotate(198deg) brightness(85%) contrast(97%);
}
.arw-text__blue {
  padding-right: 16px;
  position: relative;
}
.arw-text__blue::after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  content: '';
  vertical-align: middle;
  width: 8px;
  height: 8px;
  border-top: 2px solid #1a1a1a;
  border-right: 2px solid #1a1a1a;
  transform: rotate(45deg);
  filter: invert(38%) sepia(27%) saturate(4256%) hue-rotate(198deg) brightness(85%) contrast(97%);
}
.arw-text__white {
  padding-right: 16px;
  position: relative;
}
.arw-text__white::after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  content: '';
  vertical-align: middle;
  width: 8px;
  height: 8px;
  border-top: 2px solid #1a1a1a;
  border-right: 2px solid #1a1a1a;
  transform: rotate(45deg);
  filter: invert(97%) sepia(100%) saturate(10%) hue-rotate(172deg) brightness(103%) contrast(103%);
}
.arw-text__bottom {
  padding-right: 16px;
  position: relative;
}
.arw-text__bottom::after {
  position: absolute;
  top: -4px;
  bottom: 0;
  right: 0;
  margin: auto;
  content: '';
  vertical-align: middle;
  width: 8px;
  height: 8px;
  border-top: 2px solid #1a1a1a;
  border-right: 2px solid #1a1a1a;
  transform: rotate(135deg);
  filter: invert(97%) sepia(100%) saturate(10%) hue-rotate(172deg) brightness(103%) contrast(103%);
}
.d-ib {
  display: inline-block;
}
.check-text {
  padding-left: 20px;
  position: relative;
}
.check-text::after {
  content: '';
  display: block;
  position: absolute;
  top: .5em;
  left: 0;
  width: 12px;
  height: 6px;
  border-left: 2px solid #196FD5;
  border-bottom: 2px solid #196FD5;
  transform: rotate(-45deg);
}